[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'contnrs' (#fcl)

# TFPHashList.Delete

Delete an item from the list.

## Declaration

Source position: contnrs.pp line 238

`public procedure TFPHashList.Delete(`
`Index: Integer`
`);`

## Arguments

`Index` |  | Index of item to remove from the list

## Description

Delete deletes the item at position Index. The data to which it points is not freed from memory.

## Errors

TFPHashList.Extract TFPHashList.Remove TFPHashList.Add

Documentation generated on: Feb 26 2014